<?php
/**
 * @copyright (c) Kufer Software GmbH, Oderstraße 7, D-84453 Mühldorf
 */

namespace Kufer\Web\KuferTools\Allgemein\FreiDefinierbarerMenuepunkt\Seite2;

class Seite2Presenter extends \Kufer\Web\KuferTools\Basis\Presenter\MitRahmenPresenter
{
  protected function getView()
  {
    return new Seite2View($this->getViewModel());
  }

  protected function getViewModel()
  {
    return new Seite2ViewModel();
  }
}